Bug 240495 - Crash immediately at start of installation
Crash immediately at start of installation
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-17 16:56 EDT by J. Erik Hemdal
Modified: 2008-05-06 15:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 15:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crashdump (39.77 KB, text/plain)
2007-05-17 16:56 EDT, J. Erik Hemdal
no flags Details

  None (edit)
Description J. Erik Hemdal 2007-05-17 16:56:14 EDT
Description of problem:

Anaconda crashes at start of installation.

Version-Release number of selected component (if applicable):

Not known, but it's what ships on the original release media.

How reproducible:

Intermittent.  I am not able to finish installing, but sometimes I can get past 
this crash point when I try to install.

Steps to Reproduce:
1. boot from CD #1
2. select linux text as the installation method.
3. Notice that the video card is detected.

  
Actual results:

System will either crash and produce a crashdump, with a window requesting a 
bug report, or will simply hang and fail to install.

Expected results:

Normal installation.

Additional info:

I have a crashdump that I will attach to this bug report.
Comment 1 J. Erik Hemdal 2007-05-17 16:56:14 EDT
Created attachment 154956 [details]
Crashdump
Comment 2 Jeremy Katz 2007-05-17 17:21:19 EDT
Did you verify your CD media?
Comment 3 J. Erik Hemdal 2007-05-17 20:59:17 EDT
CD media was previously verified and used on other machines.  I did not 
reverify it this time.  When I am able to get past the video check, I did 
encounter some random CD errors.

I've seen this now and again with a dirty CD drive, but never to the point of 
crashing anaconda.  Certainly never to the point of invoking a crashdump.

I plan to try again tomorrow with a commercially prepared DVD of FC6 to see if 
I can rule a flaky drive either in or out.
Comment 4 Jim Rey 2007-05-23 10:34:22 EDT
jimrey1943@googlemail.com
Comment 5 J. Erik Hemdal 2007-05-30 16:30:49 EDT
I have an ambiguous situation, because the system in question is having trouble 
with the media, although not with other commercially prepared CDs.  And there 
are other weird issues that suggest this is a hardware-related or system-
specific issue.

If you want to consider this as a system-specific issue and close it, OK with 
me.  If you want to leave it open for a while in case I can find out more about 
the system and the issue, I'm willing to report back again about it.  I just 
cannot promise that I can get more information by any certain date.  The system 
in question isn't mine, and I might not get back to it for a while.
Comment 6 Red Hat Bugzilla 2007-06-11 23:54:16 EDT
requested by Jams Antill
Comment 7 Bug Zapper 2008-04-04 03:15:40 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 8 Bug Zapper 2008-05-06 15:36:20 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.